#Configuration file for adding microblock materials for aesthetic blocks added by mods
#Each line needs to be of the form <name>:<meta>
#<name> is the registry key of the block/item enclosed in quotes. NEI can help you find these
#<meta> may be ommitted, in which case it defaults to 0, otherwise it can be a number, a comma separated list of numbers, or a dash separated range
#Ex. "dirt" "minecraft:planks":3 "iron_ore":1,2,3,5 "ThermalFoundation:Storage":0-15
"silentgems:gemblock":0-15
"silentgems:gemblocklight":0-15
"silentgems:gemblockdark":0-15
"silentgems:gemblocksuper":0-15
"silentgems:gemblocksuperlight":0-15
"silentgems:gemblocksuperdark":0-15
"silentgems:gembrickcoated":0-15
"silentgems:gembrickcoatedlight":0-15
"silentgems:gembrickcoateddark":0-15
"silentgems:gembrickspeckled":0-15
"silentgems:gembrickspeckledlight":0-15
"silentgems:gembrickspeckleddark":0-15
"silentgems:gemglass":0-15
"silentgems:gemglasslight":0-15
"silentgems:gemglassdark":0-15
"silentgems:gemlamp":0-15
"silentgems:gemlamplight":0-15
"silentgems:gemlampdark":0-15
"silentgems:miscblock":0-15
"silentgems:fluffyblock":0-15
